Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::SArg_Traits< CORBA::Short > Class Template Reference

Specializations for basic skeleton arg types, except (w)char/boolean/octet. More...

`#include <Basic_SArguments.h>`

Inheritance diagram for TAO::SArg_Traits< CORBA::Short >:

[legend]
Collaboration diagram for TAO::SArg_Traits< CORBA::Short >:

[legend]
List of all members.

## Detailed Description

### template<>
class TAO::SArg_Traits< CORBA::Short >

Specializations for basic skeleton arg types, except (w)char/boolean/octet.

The documentation for this class was generated from the following file:

- Basic_SArguments.h